/* ========= BEGIN reset  ========= */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
}
ol, ul, li {
	list-style:none;
}
.clear {
	clear:both;
}
/* BEGIN MAIN */
#mobile_hp {
	width:300px;
	height:120px;
	background-image:url(../i/bg.png);
	background-repeat:repeat-x;
}
#mobile_hp .cxtit {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:600;
	color:#CCC;
	text-transform:uppercase;
	text-decoration:none;
	width:200px;
	height:16px;
	padding:4px;
	float:left;
}
#mobile_hp .count_nav {
	width:84px;
	height:16px;
	padding:4px;
	float:left;
}
#mobile_hp .count {
	width:52px;
	float:left;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
#mobile_hp .nav {
	width:32px;
	float:left;
}
#mobile_hp .nav span {
	float:left;
	margin-left:2px;
	margin-right:2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#FFF;
	line-height:11px;
 * line-height:13px;  /* IE hack -  important */
	height:14px;
}
/* setas */
#mobile_hp a.browse {
	display:block;
	width:11px;
	height:14px;
	float:left;
	cursor:pointer;
}
/* left */
#mobile_hp a.left {
	text-decoration: none;
	background:url(../i/ic_sprite.png) -3px 0 no-repeat;
}
/* right */
#mobile_hp a.right {
	text-decoration: none;
	background:url(../i/ic_sprite.png) -3px -14px no-repeat;
}
#mobile_hp .scrollable {
	margin:4px;
	width:292px;
	height:88px;
	overflow:hidden;
	position:relative;
}
#mobile_hp .scrollable .items {
	width:3000px;
	height:88px;
	position:absolute;
	top:0;
	left:0;
}
#mobile_hp .items .platform_item {
	width:292px;
	height:88px;
	float:left;
}
#mobile_hp .items .platform_item .type {
	margin-top:14px;
	margin-bottom:10px;
	height:38px;
	border:0;
}
#mobile_hp .items .platform_item .access {
	padding-top:3px;
	height:14px;
	border:0;
	float:left;
	width:158px;
}
#mobile_hp .items .platform_item .access a.url {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-weight:600;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
}
#mobile_hp .items .platform_item .access a:hover.url {
	text-decoration:underline;
}

#mobile_hp a.bt {
	display:block;
	width:17px;
	height:17px;
	float:left;
	cursor:pointer;
	text-decoration: none;
	background:url(../i/ic_sprite.png) 0 -28px no-repeat;
}
/* active item */
#mobile_hp .scrollable .active {
	position:relative;
	cursor:default;
}
/* disabled navigational button */
#mobile_hp a.disabled {
	visibility:hidden !important;
}
/* END MAIN */
